<?php
/*
# ------------------------------------------------------------------------
# Templates for Joomla 1.5 / Joomla 1.6
# ------------------------------------------------------------------------
# Copyright (C) 2011 Jtemplate.ru. All Rights Reserved.
# @license - PHP files are GNU/GPL V2.
# Author: JTemplate.ru
# Websites:  http://www.jtemplate.ru 
# ---------  http://code.google.com/p/jtemplate/   
# ------------------------------------------------------------------------
*/
defined('_JEXEC') or die; ?>
<div id="jt-header" class="wrap">
    <div class="jt-header main">
        <div class="main-inner clearfix">
			<?php if ($logo): ?>
                <h1 class="logo">
                    <a href="index.php" title="<?php echo $site_name; ?>">
                    <img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($logo); ?>" title="<?php echo $site_name; ?>" alt="<?php echo $site_name; ?> - <?php echo $slogan_text;?>"/>
                    <span><?php echo $slogan_text;?></span></a>
                </h1>
            <?php endif;?>
            
            <?php if (!$logo ): ?>
            <div class="logo-text">
                <h1>
                    <a href="index.php" title="<?php echo $site_name; ?>">
                    <span><?php echo $logo_text; ?></span></a>
                </h1>
                <p class="site-slogan"><?php echo $slogan_text;?></p>
            </div>
            <?php endif; ?>
            
            <?php if ($jt_banner): ?>
            <div id="jt-banner">
			 <jdoc:include type="modules" name="banner"/>
            </div>
            <?php endif; ?>
            <div style="clear:both"></div>
        </div>
    </div>
</div>
<div style="clear:both"></div>
