<?php
/*
# ------------------------------------------------------------------------
# Templates for Joomla 1.5 / Joomla 1.6
# ------------------------------------------------------------------------
# Copyright (C) 2011 Jtemplate.ru. All Rights Reserved.
# @license - PHP files are GNU/GPL V2.
# Author: JTemplate.ru
# Websites:  http://www.jtemplate.ru 
# ---------  http://code.google.com/p/jtemplate/   
# ------------------------------------------------------------------------
*/
defined('_JEXEC') or die;
include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/setup/getparams.php');
include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/setup/countmodules.php');
include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/setup/calculator.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>

<?php
	// including head
	include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/head.php');	
?>
<link rel="stylesheet" href="<?php echo $this->baseurl; ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl; ?>/templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/layouts.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/css3.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/typo.css" type="text/css" />

<?php if (($jt_fonts != "Arial") || ($jt_fonts != "Helvetica")|| ($jt_fonts != "Sans-Serif")) { ?>
<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=<?php echo $jt_fonts;?>" />
<?php } ?>

<jdoc:include type="head" />

<style type="text/css"> 
		body {font-family: '<?php echo $jt_fonts;?>',Helvetica,Sans-Serif ;} 
<?php if ($fixed == 0) { ?>
    /*dynamic css*/
        body .main {width:<?php echo $body_width ?>px;}
        body #wrap {min-width:<?php echo $body_width ?>px;}
<?php } ?>
</style>
</head>    
<body>
<div id="wrap">
<a name="Top" id="Top"></a>
<?php
//include blocks top-panel
if ($jt_top_panel) { include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/top-panel.php'); }
//include blocks top
if ($blocks_top) { include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/top.php');  }
//include blocks top2
if ($blocks_top2) { include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/top2.php');  }  
//include blocks header
include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/header.php'); 
//include blocks menu
include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/menu.php');
//include blocks breadcrumbs
if ($jt_breadcrumbs) { include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/breadcrumbs.php'); }
//include blocks user-top
if ($blocks_user_top) { include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/user-top.php'); }
//include blocks user-top2
if ($blocks_user_top2) { include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/user-top2.php'); }  
//include blocks slide
if ($jt_slide) { include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/slide.php');}
//include blocks user-bottom
if ($blocks_user_bottom) { include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/user-bottom.php'); }
//include blocks user-bottom2
if ($blocks_user_bottom2) { include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/user-bottom2.php'); }
//include blocks container
include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/container.php'); 
//include blocks bottom
if ($blocks_bottom) { include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/bottom.php'); } 
//include blocks bottom2
if ($blocks_bottom2) { include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/bottom2.php'); } 
//include blocks footer
include_once(JPATH_ROOT . "/templates/" . $this->template . '/include/blocks/footer.php'); 
?>                   
</div>
<jdoc:include type="modules" name="debug" />
<?php if ($jt_google_analytics) { echo $jt_google_analytics; } ?>
</body>
</html>
